Bug 139473 - loading error file /usr/share/evolution/2.0/errors
loading error file /usr/share/evolution/2.0/errors
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Matthew Barnes
Depends On:
  Show dependency treegraph
Reported: 2004-11-16 01:48 EST by Ralf Corsepius
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-30 17:50:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ralf Corsepius 2004-11-16 01:48:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)

Description of problem:
When closing the mail composer, this error message shows up:
loading error file
loading error file /usr/share/evolution/2.0/errors/addressbook-errors.xml
loading error file /usr/share/evolution/2.0/errors/calendar-errors.xml
loading error file /usr/share/evolution/2.0/errors/e-system-errors.xml
loading error file /usr/share/evolution/2.0/errors/filter-errors.xml
loading error file /usr/share/evolution/2.0/errors/shell-errors.xml
loading error file /usr/share/evolution/2.0/errors/mail-errors.xml

I am not sure what this message is supposed to mean.

Esp. I am not sure if this is a log message notifying the user about
loading a file (Something which should not be present in end-user
products) or if evolution is trying to complain about not being able
to read these files (which would qualify this as a bug).

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start evolution.
2. Select a mail and choose "Reply to All"
3. Edit the mail in the composer
4. Close the composer.

Actual Results:  The messages above.

Expected Results:  Silence.
Comment 1 Dave Malcolm 2004-11-16 12:02:57 EST
The messages are benign, it's simply some debug code that didn't get
turned off; I get the messages on startup, so I've marked this as a
low priority bug for now.

I just tried to reproduce this; when I close the composer, I get a
dialog asking "Are you sure you want to discard the message, titled"
etc ... do you see this dialog? 

This dialog is loaded from:

Do you see this dialog?

Comment 2 Ralf Corsepius 2004-11-16 12:21:57 EST
Yes, the dialog comes up almost simultaneously when the messages are
printed to the terminal.

Without having checked the source-code (Which I presume you to be
familiar with), I also think they are debugging messages, which might
have made it into the release.
Comment 4 Matthew Miller 2006-07-10 17:58:50 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 5 John Thacker 2006-10-30 17:50:06 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.